=== debian/control ===
Source: jolicloud-webapp-alltop
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-alltop
Provides: prism-webapp-alltop
Replaces: prism-webapp-alltop (<= 1.0)
Conflicts: prism-webapp-alltop (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://alltop.com/
Description: Jolicloud web application for Alltop
 The Alltop web site running in a simple Jolicloud window.

Package: prism-webapp-alltop
Architecture: all
Depends: jolicloud-webapp-alltop
Description: Transitional package for jolicloud-webapp-alltop
 This is a transitional package for jolicloud-webapp-alltop, and can safely
 be removed after the installation is complete.
